Table of Contents

Release Notes - Wwise Unity Integration 2015.1.2

This release delivers the Wwise SDK update for Wwise 2015.1.2.

Compatibility:

  • Wwise SDK: 2015.1.2
  • Unity: Unity 4.6.5 Pro or Unity 5.1.2p2 (Personal or Pro)
    Platforms: Wwise Unity Integration tested on:
    Android
    iOS
    Linux
    Mac
    Metro
    PS3
    PS4
    PS Vita
    Windows
    Windows Phone
    Xbox One
    Unity 5.2.0f3
    Wii U Unity 4.3.7f1 with Wii U add-on 2.2.5
    Xbox 360 Unity 5.0.1f1

Resolved Issues:

  • WG-27029 Fixed: Fix rare occurence where a deactivated Unity GameObject might result in the associated AkGameObj being unregistered.
  • WG-28200 Fixed: Default active listener set to Everything affected 3D positioning of GameObjects close to (0, 0, 0). Resolved by setting default listener mask to L0.
Generated on Fri Mar 15 17:37:17 2019 for Wwise Unity Integration by  doxygen 1.6.3